<table cellspacing="0" cellpadding="25" border="0" width="{TABLEWIDTH}">
<tr>
<td>

<table cellspacing="5" cellpadding="0" border="0" width="100%">
<tr class="f">
<td class="t" style="text-align:{CSS_ALIGN_LEFT}">{L_ONPAGE}: {INT_ONPAGE}</td>
<td class="t" style="text-align:{CSS_ALIGN_RIGHT}">{L_PAGEOFPAGE}</td>
</tr>
</table>

<table cellspacing="5" cellpadding="0" border="0" width="100%">
<tr>
<td style="background:{color_1}">

<table cellspacing="1" cellpadding="4" border="0" width="100%">
<col align="{CSS_ALIGN_RIGHT}" class="f" width="1%"/><col width="29%"/><col width="70%"/>
<tbody>
<!-- BEGIN list_item -->
<tr style="background:{th_odd};vertical-align:top">
<td class="t">{intListNum}.</td>
<td class="termpreview">{TERM}</td>
<td class="defnpreview">{DEFN} <span class="f">{KB}</span></td>
</tr>
<!-- END list_item -->
</tbody>
</table>

</td>
</tr>
</table>


</td>
</tr>
</table>

